#
# Communications Corporation. Portions created by Netscape are
# Contributor(s): 
# Copyright (C) 2000 Netscape Communications Corporation. All
# except in compliance with the License. You may obtain a copy of
# implied. See the License for the specific language governing
# IS" basis, WITHOUT WARRANTY OF ANY KIND, either express or
# License Version 1.1 (the "License"); you may not use this file
# rights and limitations under the License.
# Rights Reserved.
# Software distributed under the License is distributed on an "AS
# The contents of this file are subject to the Netscape Public
# The following descriptions are shown in the EnableCapabilityQuery dialog
# The Initial Developer of the Original Code is Netscape
# the License at http://www.mozilla.org/NPL/
# The Original Code is mozilla.org code.
CallMethodDenied = Dowolnos\u0107 zapow\u011Bd\u017Aeny, zo by so metoda %S.%S wo\u0142a\u0142a
capdesc.CapabilityPreferencesAccess = Jadrowe w\u011Bstotne nastajenja wobe\u0144\u0107
capdesc.UniversalBrowserRead = Priwatne daty z n\u011Bkajkeho syd\u0142a abo wokna \u010Dita\u0107
capdesc.UniversalBrowserWrite = N\u011Bkajke wotewrjene wokno zm\u011Bni\u0107
capdesc.UniversalFileRead = Lokalne dataje \u010Dita\u0107 a do weba s\u0142a\u0107
capdesc.UniversalPreferencesRead = Programowe nastajenja \u010Dita\u0107
capdesc.UniversalPreferencesWrite = Programowe nastajenja zm\u011Bni\u0107
capdesc.UniversalXPConnect = Software na wa\u0161im li\u010Daku wuwjes\u0107 abo instalowa\u0107 
CheckLoadURIError = W\u011Bstotny zmylk: Wobsah na %S njesm\u011B so \u010Dita\u0107 abo zwjaza\u0107 do %S.
CheckMessage=Tut\u00F3n rozsud sej spomjatkowa\u0107
CheckSameOriginError = W\u011Bstotny zmylk: Wobsah na %S njesm\u011B daty z %S  \u010Dita\u0107.
CreateWrapperDenied = Dowolnos\u0107 zapow\u011Bd\u017Aeny, zo by so wrapper za objekt klasy %S za\u0142o\u017Ei\u0142.
EnableCapabilityDenied = Skriptej z "%S" bu %S priwilegijow zapow\u011Bd\u017Aene.
EnableCapabilityQuery=Skript wot "%S" wo pol\u011Bp\u0161ene m\u00F3\u017Enos\u0107e prosy, kotre\u017E su NJEW\u011ASTNE a m\u00F3hli so wu\u017Eiwa\u0107, zo bychu so wa\u0161emu li\u010Dakej abo wa\u0161im datam ha\u0107ili\n\n%S\n\nDowol\u0107e tute m\u00F3\u017Enos\u0107e jeno\u017E, jelizo so m\u00F3\u017Ee\u0107e na to spu\u0161\u0107i\u0107, zo \u017E\u00F3r\u0142o wirusy ab z\u0142ow\u00F3lne programy nima.
ExtensionCapability = Njeznaty: %S
GetPropertyDenied = Dowolnos\u0107 zapow\u011Bd\u017Aeny, zo by so kajkos\u0107 %S.%S d\u00F3sta\u0142a
No=Zapow\u011Bd\u017Ai\u0107
SetPropertyDenied = Dowolnos\u0107 zapow\u011Bd\u017Aeny, zo by so kajkos\u0107 %S.%S staji\u0142a
Titleline=Internetna w\u011Bstota
Yes=Dowoli\u0107
